# /name     - apply (* doesn't match /) to file "name"  beginning in project root
# na/me     - apply (* doesn't match /) to file "na/me" anywhere
# name      - apply (* do      match /) to file "name"  anywhere
# name/**   - apply …                   to dir  …
# **/name   - apply (* doesn't match /) to file "name"  in any dir including project root
# na/**/me  - apply (* doesn't match /) to file "na/me", "na/*/me", "na/*/*/me", …
go.sum binary
gen-*.go binary
